<?xml version="1.0" encoding="utf-16"?>
<UI version="1.0">
  <Global>
    <FontList FontSizeUnit="Pixel">
      <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0" />
      <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0" />
      <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0" />
      <Font id="4" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0" />
    </FontList>
    <ColorList>
      <Color Id="1" ColorValue="0,0,0" />
      <Color Id="2" ColorValue="255,255,255" />
      <Color Id="3" ColorValue="234,234,234" />
      <Color Id="4" ColorValue="33, 33, 33" />
    </ColorList>
  </Global>
  <LocaleList>
    <Locale ResFilePath="ResCht.dll" CountryCode="0404">
      <FontList FontSizeUnit="Pixel">
        <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0" />
        <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
        <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
        <Font id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0" />
      </FontList>
    </Locale>
  </LocaleList>
  <Scene name="UploadingList_P" Pos="0, 0, 480, 640" Style="0x00000000" ExStyle="0x00000000" BgColorID="3">
    <SceneCaption Style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="4" BgImage="bg_common_titlebar_1.png" />
    <div name="Floating">
      <Static Id="100" Pos="0, 300, 480, 350" Style="0x10000201" ExStyle="0x00000000" Margin="15, 10, 15, 10" FontId="3" TextColorId="1" />
      <Static Id="1000" Pos="0, 0, 480, 646" />
      <Static Id="2000" Pos="0, 0, 480, 81" />
      <Static Id="2001" Pos="0, 0, 80, 80" />
      <Static Id="2002" Pos="50, 50, 80, 80" />
      <Static Id="2003" Pos="95, 29, 320, 55" />
      <Static Id="2004" Pos="95, 29, 370, 55" />
      <Static Id="2005" Pos="340, 29, 440, 55" />
      <Static Id="2006" Pos="390, 29, 480, 55" />
      <Static Id="2007" Pos="440, 24, 472, 52" />
      <Static Id="2008" Pos="0, 80, 480, 81" />
    </div>
  </Scene>
  <Scene name="UploadingList_L" Pos="0, 0, 640, 325" Style="0x00000000" ExStyle="0x00000000" BgColorID="3">
    <SceneCaption Style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="4" BgImage="l_bg_common_titlebar_1.png" />
    <div name="Floating">
      <Static Id="100" Pos="0, 180, 640, 230" Style="0x10000201" ExStyle="0x00000000" Margin="15, 10, 15, 10" FontId="3" TextColorId="1" />
      <Static Id="1000" Pos="0, 0, 640, 325" />
      <Static Id="2000" Pos="0, 0, 640, 73" />
      <Static Id="2001" Pos="0, 0, 72, 72" />
      <Static Id="2002" Pos="42, 42, 72, 72" />
      <Static Id="2003" Pos="87, 25, 480, 55" />
      <Static Id="2004" Pos="87, 25, 530, 55" />
      <Static Id="2005" Pos="500, 25, 610, 55" />
      <Static Id="2006" Pos="550, 25, 640, 55" />
      <Static Id="2007" Pos="600, 20, 632, 52" />
      <Static Id="2008" Pos="0, 72, 640, 73" />
    </div>
  </Scene>
</UI>